/*  MICROTHEMER STYLES  */


/*= Content =================== */

/** Content >> Testimonial **/
div#x-section-3 div.x-1-1 {
	padding-top: 5px !important;
	padding-right: 15px !important;
	padding-bottom: 5px !important;
	padding-left: 15px !important;
}

/** Content >> Tetimonial text **/
div#x-section-3 div.testimonial_quote {
	font-family: 'Oxygen' !important;
	font-size: 20px !important;
	height: 50px !important;
}

/** Content >> Font2 **/
div#x-section-3 blockquote {
	font-family: 'Oxygen' !important;
	font-size: 20px !important;
}

/*= Header ==================== */

/** Header >> Home button **/
div#top p.p-info {
	color: rgb(181, 181, 181) !important;
	text-transform: none !important;
	word-spacing: 1px !important;
	letter-spacing: 1px !important;
	vertical-align: middle !important;
	background-color: rgba(39, 174, 96, 0) !important;
	box-sizing: content-box !important;
	padding-top: 5px !important;
	padding-right: 15px !important;
	padding-bottom: 5px !important;
	padding-left: 15px !important;
	margin-top: 5px !important;
	margin-right: 5px !important;
	margin-bottom: 5px !important;
	margin-left: 5px !important;
	border-top-color: rgba(39, 174, 96, 0.66) !important;
	border-right-color: rgba(39, 174, 96, 0.66) !important;
	border-bottom-color: rgba(39, 174, 96, 0.66) !important;
	border-left-color: rgba(39, 174, 96, 0.66) !important;
	border-top-width: .5px !important;
	border-right-width: .5px !important;
	border-bottom-width: .5px !important;
	border-left-width: .5px !important;
	border-top-style: solid !important;
	border-right-style: solid !important;
	border-bottom-style: solid !important;
	border-left-style: solid !important;
	-webkit-border-radius: 12px 12px 12px 12px !important;
	-moz-border-radius: 12px 12px 12px 12px !important;
	border-radius: 12px 12px 12px 12px !important;
}

/** Header >> BG **/
div#top p.p-info {
	padding-top: 0 !important;
	padding-right: 0 !important;
	padding-bottom: 0 !important;
	padding-left: 0 !important;
	margin-top: 0 !important;
	margin-right: 0 !important;
	margin-bottom: 0 !important;
	margin-left: 0 !important;
	border-top-color: rgba(39, 174, 96, 0) !important;
	border-right-color: rgba(39, 174, 96, 0) !important;
	border-bottom-color: rgba(39, 174, 96, 0) !important;
	border-left-color: rgba(39, 174, 96, 0) !important;
	border-top-style: none !important;
	-webkit-border-radius: 0 0 0 0 !important;
	-moz-border-radius: 0 0 0 0 !important;
	border-radius: 0 0 0 0 !important;
	position: absolute !important;
}

/** Header >> Quote Button **/
div#top a {
	border-top-style: hidden !important;
	border-right-style: hidden !important;
	border-bottom-style: hidden !important;
	border-left-style: hidden !important;
}


/*[ Large Desktop ]*/
@media (min-width: 1200px) {

	/*= Header ==================== */

	/** Header >> BG **/
	div#top p.p-info {
		position: absolute !important;
	}
}

/*[ Desktop & Tablet ]*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= Header ==================== */

	/** Header >> BG **/
	div#top p.p-info {
		padding-top: 2px !important;
		padding-right: 2px !important;
		padding-bottom: 2px !important;
		padding-left: 2px !important;
		margin-top: 3px !important;
		margin-right: 3px !important;
		margin-bottom: 3px !important;
		margin-left: 3px !important;
		position: absolute !important;
	}
}

/*[ Tablet & Phone ]*/
@media (max-width: 767px) {

	/*= Header ==================== */

	/** Header >> BG **/
	div#top p.p-info {
		background-color: rgba(255, 255, 255, 0.96) !important;
		padding-top: 0 !important;
		padding-right: 0 !important;
		padding-bottom: 0 !important;
		padding-left: 0 !important;
		margin-top: 0 !important;
		margin-right: 0 !important;
		margin-bottom: 0 !important;
		margin-left: 0 !important;
		position: static !important;
	}

	/** Header >> Social Header **/
	div#top div.x-social-global {
		position: static !important;
		top: 0 !important;
		bottom: 0 !important;
		left: 0 !important;
	}
}